GLPI Documentation - Task #4397
Add recursivity on cartridges / consumables
07/02/2013 10:59 AM - moyo

Status: Closed Start date: 07/02/2013

Priority: Normal Due date:

Assignee: moyo % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 0.85

Description

Related issues:

Blocks GLPI-PROJECT - Feature # 2711: Add recursivity on cartridges / consum... Closed 04/05/2011

Associated revisions

Revision 920 - 09/03/2013 03:10 PM - moyo

Add recursivity on cartridges / consumables fixed #4397

History

#1 - 09/03/2013 03:10 PM - moyo
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r920.

#2 - 09/03/2013 03:10 PM - moyo
- Status changed from Resolved to Closed
- Assignee set to moyo
